Cumin: authorize also IPv6 on the targets
Closed, ResolvedPublic

Description

In the current puppetization of cumin::target only the IPv4 of the cumin masters are resolved and authorized. As a result the varnish hosts are not reachable by cumin because default to IPv6.

Volans created this task.Feb 22 2017, 11:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2017, 11:13 AM

Change 339183 had a related patch set uploaded (by Volans):
Cumin: authorize also cumin masters IPv6 addresses

https://gerrit.wikimedia.org/r/339183

Change 339422 had a related patch set uploaded (by Volans):
Add reverse mapped IPv6 for neodymium and sarin

https://gerrit.wikimedia.org/r/339422

Mentioned in SAL (#wikimedia-operations) [2017-02-24T08:16:57Z] <volans> temporary disabled puppet on neodymium and sarin to deploy Gerrit 339183 - T158753

Change 339183 merged by Volans:
Cumin: authorize also cumin masters IPv6 addresses

https://gerrit.wikimedia.org/r/339183

Change 339422 merged by Volans:
Add reverse mapped IPv6 for neodymium and sarin

https://gerrit.wikimedia.org/r/339422

Volans closed this task as Resolved.Feb 24 2017, 4:28 PM
Volans moved this task from In Code Review to Done on the Operations-Software-Development board.